Activity log for bug #1328620

Date Who What changed Old value New value Message
2014-06-10 17:30:00 Joseph Salisbury bug added bug
2014-06-10 17:30:02 Joseph Salisbury tags kernel-release-tracking-bug
2014-06-10 17:30:03 Joseph Salisbury bug added subscriber SRU Verification
2014-06-10 17:30:11 Joseph Salisbury bug added subscriber Ubuntu Stable Release Updates Team
2014-06-10 17:30:13 Joseph Salisbury bug added subscriber hardware-certification-users
2014-06-10 17:30:20 Joseph Salisbury nominated for series Ubuntu Precise
2014-06-10 17:30:21 Joseph Salisbury bug task added linux (Ubuntu Precise)
2014-06-10 17:30:23 Joseph Salisbury tags kernel-release-tracking-bug kernel-release-tracking-bug precise
2014-06-10 17:30:26 Joseph Salisbury nominated for series kernel-sru-workflow/certification-testing
2014-06-10 17:30:27 Joseph Salisbury bug task added kernel-sru-workflow/certification-testing
2014-06-10 17:30:28 Joseph Salisbury nominated for series kernel-sru-workflow/package-testing
2014-06-10 17:30:29 Joseph Salisbury bug task added kernel-sru-workflow/package-testing
2014-06-10 17:30:31 Joseph Salisbury nominated for series kernel-sru-workflow/prepare-package
2014-06-10 17:30:32 Joseph Salisbury bug task added kernel-sru-workflow/prepare-package
2014-06-10 17:30:33 Joseph Salisbury nominated for series kernel-sru-workflow/prepare-package-lbm
2014-06-10 17:30:34 Joseph Salisbury bug task added kernel-sru-workflow/prepare-package-lbm
2014-06-10 17:30:36 Joseph Salisbury nominated for series kernel-sru-workflow/prepare-package-meta
2014-06-10 17:30:36 Joseph Salisbury bug task added kernel-sru-workflow/prepare-package-meta
2014-06-10 17:30:38 Joseph Salisbury nominated for series kernel-sru-workflow/promote-to-proposed
2014-06-10 17:30:39 Joseph Salisbury bug task added kernel-sru-workflow/promote-to-proposed
2014-06-10 17:30:41 Joseph Salisbury nominated for series kernel-sru-workflow/promote-to-security
2014-06-10 17:30:42 Joseph Salisbury bug task added kernel-sru-workflow/promote-to-security
2014-06-10 17:30:44 Joseph Salisbury nominated for series kernel-sru-workflow/promote-to-updates
2014-06-10 17:30:45 Joseph Salisbury bug task added kernel-sru-workflow/promote-to-updates
2014-06-10 17:30:47 Joseph Salisbury nominated for series kernel-sru-workflow/regression-testing
2014-06-10 17:30:48 Joseph Salisbury bug task added kernel-sru-workflow/regression-testing
2014-06-10 17:30:49 Joseph Salisbury nominated for series kernel-sru-workflow/security-signoff
2014-06-10 17:30:50 Joseph Salisbury bug task added kernel-sru-workflow/security-signoff
2014-06-10 17:30:52 Joseph Salisbury nominated for series kernel-sru-workflow/verification-testing
2014-06-10 17:30:53 Joseph Salisbury bug task added kernel-sru-workflow/verification-testing
2014-06-10 17:30:55 Joseph Salisbury kernel-sru-workflow: status New In Progress
2014-06-10 17:30:57 Joseph Salisbury kernel-sru-workflow: importance Undecided Medium
2014-06-10 17:30:58 Joseph Salisbury kernel-sru-workflow/certification-testing: importance Undecided Medium
2014-06-10 17:31:00 Joseph Salisbury kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2014-06-10 17:31:05 Joseph Salisbury kernel-sru-workflow/package-testing: importance Undecided Medium
2014-06-10 17:31:07 Joseph Salisbury kernel-sru-workflow/package-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2014-06-10 17:31:10 Joseph Salisbury kernel-sru-workflow/prepare-package: importance Undecided Medium
2014-06-10 17:31:12 Joseph Salisbury kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2014-06-10 17:31:15 Joseph Salisbury kernel-sru-workflow/prepare-package-lbm: importance Undecided Medium
2014-06-10 17:31:19 Joseph Salisbury kernel-sru-workflow/prepare-package-lbm: assignee Canonical Kernel Team (canonical-kernel-team)
2014-06-10 17:31:22 Joseph Salisbury kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2014-06-10 17:31:25 Joseph Salisbury kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2014-06-10 17:31:27 Joseph Salisbury kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2014-06-10 17:31:30 Joseph Salisbury kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-06-10 17:31:33 Joseph Salisbury kernel-sru-workflow/promote-to-security: importance Undecided Medium
2014-06-10 17:31:35 Joseph Salisbury kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-06-10 17:31:38 Joseph Salisbury kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2014-06-10 17:31:41 Joseph Salisbury kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2014-06-10 17:31:44 Joseph Salisbury kernel-sru-workflow/regression-testing: importance Undecided Medium
2014-06-10 17:31:46 Joseph Salisbury kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa)
2014-06-10 17:31:50 Joseph Salisbury description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 10. June 2014 17:29 UTC kernel-stable-master-bug:1328327 This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 10. June 2014 17:29 UTC
2014-06-10 17:31:55 Joseph Salisbury kernel-sru-workflow/security-signoff: importance Undecided Medium
2014-06-10 17:31:57 Joseph Salisbury kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2014-06-10 17:32:03 Joseph Salisbury kernel-sru-workflow/verification-testing: importance Undecided Medium
2014-06-10 17:32:06 Joseph Salisbury kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2014-06-10 17:32:09 Joseph Salisbury linux (Ubuntu): status New Invalid
2014-06-10 17:32:13 Joseph Salisbury linux (Ubuntu Precise): importance Undecided Medium
2014-06-10 17:34:26 Joseph Salisbury linux (Ubuntu): status Invalid New
2014-06-10 17:36:29 Joseph Salisbury linux (Ubuntu): importance Undecided Medium
2014-06-10 23:18:38 Adam Conrad linux (Ubuntu): status New Invalid
2014-06-11 21:02:27 Brad Figg kernel-sru-workflow/prepare-package: status New In Progress
2014-06-11 21:02:30 Brad Figg kernel-sru-workflow/prepare-package-meta: status New Fix Released
2014-06-11 21:02:34 Brad Figg kernel-sru-workflow/prepare-package-lbm: status New In Progress
2014-06-11 23:02:26 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2014-06-12 00:32:58 Brad Figg kernel-sru-workflow/prepare-package-lbm: status In Progress Fix Released
2014-06-12 00:37:49 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2014-06-12 00:37:52 Brad Figg kernel-sru-workflow/package-testing: status New Confirmed
2014-06-12 00:37:54 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-phase:Prepare kernel-stable-phase-changed:Tuesday, 10. June 2014 17:29 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase-changed:Thursday, 12. June 2014 00:37 UTC
2014-06-12 01:02:07 Brad Figg kernel-sru-workflow/package-testing: status Confirmed In Progress
2014-06-12 01:02:13 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-phase:CopyToProposed kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase-changed:Thursday, 12. June 2014 00:37 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Thursday, 12. June 2014 01:02 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC
2014-06-12 01:18:00 Adam Conrad kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Released
2014-06-12 01:18:00 Adam Conrad kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2014-06-12 02:02:18 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Thursday, 12. June 2014 01:02 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Thursday, 12. June 2014 01:02 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC
2014-06-12 03:03:43 Brad Figg kernel-sru-workflow/verification-testing: status New In Progress
2014-06-12 03:03:45 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2014-06-12 03:03:47 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2014-06-12 03:03:50 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2014-06-12 03:03:53 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC kernel-stable-phase:PPA Testing kernel-stable-phase-changed:Thursday, 12. June 2014 01:02 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC
2014-06-12 22:38:56 Brad Figg kernel-sru-workflow/package-testing: status In Progress Fix Released
2014-06-15 20:24:34 Para Siva kernel-sru-workflow/regression-testing: status Confirmed In Progress
2014-06-15 20:24:34 Para Siva kernel-sru-workflow/regression-testing: assignee Canonical Platform QA Team (canonical-platform-qa) Parameswaran Sivatharman (psivaa)
2014-06-17 08:01:15 Para Siva tags kernel-release-tracking-bug precise kernel-release-tracking-bug precise qa-testing-passed
2014-06-17 08:01:27 Para Siva kernel-sru-workflow/regression-testing: status In Progress Fix Released
2014-06-17 16:18:31 Launchpad Janitor linux (Ubuntu Precise): status New Confirmed
2014-06-17 20:48:26 John Johansen kernel-sru-workflow/security-signoff: status Confirmed In Progress
2014-06-17 20:48:26 John Johansen kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) John Johansen (jjohansen)
2014-06-19 22:32:24 John Johansen kernel-sru-workflow/security-signoff: status In Progress Fix Released
2014-06-20 17:19:49 Brad Figg kernel-sru-workflow/verification-testing: status In Progress Fix Released
2014-06-20 17:31:27 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-phase:Verification & Testing kernel-stable-phase-changed:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 20. June 2014 17:31 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC
2014-06-24 15:15:03 Sylvain Pineau kernel-sru-workflow/certification-testing: status Confirmed Fix Released
2014-06-24 15:15:03 Sylvain Pineau kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Sylvain Pineau (sylvain-pineau)
2014-06-24 15:15:18 Sylvain Pineau tags kernel-release-tracking-bug precise qa-testing-passed certification-testing-passed kernel-release-tracking-bug precise qa-testing-passed
2014-06-24 17:47:58 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2014-06-24 17:48:00 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2014-06-24 17:48:02 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-phase:Testing kernel-stable-phase-changed:Friday, 20. June 2014 17:31 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:47 UTC kernel-stable-phase-changed:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:47 UTC
2014-06-26 04:24:54 Launchpad Janitor linux (Ubuntu Precise): status Confirmed Fix Released
2014-06-26 04:29:51 Adam Conrad kernel-sru-workflow/promote-to-security: status Confirmed Fix Released
2014-06-26 04:29:51 Adam Conrad kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2014-06-26 04:30:43 Adam Conrad kernel-sru-workflow/promote-to-updates: status Confirmed Fix Released
2014-06-26 04:30:43 Adam Conrad kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Adam Conrad (adconrad)
2014-06-26 12:40:35 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:47 UTC kernel-stable-phase-changed:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:47 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:47 UTC kernel-stable-phase-changed:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Promote-to-updates-end:Thursday, 26. June 2014 12:40 UTC
2014-06-26 13:50:27 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2014-06-26 13:50:37 Brad Figg description This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC kernel-stable-phase:CopyToUpdates kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:47 UTC kernel-stable-phase-changed:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Promote-to-updates-end:Thursday, 26. June 2014 12:40 UTC This bug is for tracking the 3.2.0-65.98 upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow kernel-stable-Prepare-package-start:Tuesday, 10. June 2014 17:29 UTC kernel-stable-Prepare-package-end:Thursday, 12. June 2014 00:37 UTC kernel-stable-Promote-to-proposed-start:Thursday, 12. June 2014 00:37 UTC ppa-package-testing-start:Thursday, 12. June 2014 01:02 UTC kernel-stable-Promote-to-proposed-end:Thursday, 12. June 2014 02:02 UTC kernel-stable-Verification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Certification-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Security-signoff-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Regression-testing-start:Thursday, 12. June 2014 03:03 UTC kernel-stable-Verification-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Regression-testing-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Security-signoff-end:Friday, 20. June 2014 17:31 UTC kernel-stable-Promote-to-updates-start:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Certification-testing-end:Tuesday, 24. June 2014 17:47 UTC kernel-stable-Promote-to-updates-end:Thursday, 26. June 2014 12:40 UTC kernel-stable-phase:Released kernel-stable-phase-changed:Thursday, 26. June 2014 13:50 UTC